PHOENIX CONTACT FL SWITCH Series Multiple Security Vulnerabilities

Bugtraq ID: 106737
Class: Input Validation Error
CVE: CVE-2018-13993
CVE-2018-13990
CVE-2018-13992
CVE-2018-13994
CVE-2018-13991
Remote: Yes
Local: No
Published: Jan 24 2019 12:00AM
Updated: Jan 24 2019 12:00AM
Credit: Phoenix Contact, working with Evgeniy Druzhinin, Ilya Karpov, and Georgy Zaytsev of Positive Technologies.
Vulnerable: Phoenix Contact FL SWITCH 4xxx Series 1.32
Phoenix Contact FL SWITCH 4xxx Series 1.0
Phoenix Contact FL SWITCH 48xx Series 1.32
Phoenix Contact FL SWITCH 48xx Series 1.0
Phoenix Contact FL SWITCH 3xxx Series 1.32
Phoenix Contact FL SWITCH 3xxx Series 1.0
Not Vulnerable: Phoenix Contact FL SWITCH 4xxx Series 1.35
Phoenix Contact FL SWITCH 48xx Series 1.35
Phoenix Contact FL SWITCH 3xxx Series 1.35


 

Privacy Statement
Copyright 2010, SecurityFocus